.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a4b01769-421f-f7de-3c2e-a6617e393bb8 {
.bonus-image{
@media (min-width: 1420px) {
      height: 425px;
    }
}
}.lfr-layout-structure-item-4e16997c-911f-87ea-167d-e93ee6ec14cd {
.content{
    max-width: 1920px;
}
}.lfr-layout-structure-item-bef1bbba-c5d5-8846-3ae6-aeea2625085c {
    position: relative;
    z-index: 0;
}